/*
Theme Name: Fluxus Child Theme
Description: Fluxus Child Theme
Author: Firstnature
Author URI: firstnaturedesign.com.au
Template: fluxus
Version: 1.0
*/


@font-face {
    font-family: 'din-regular';
    src: url('fonts/din_regular-webfont.eot');
    src: url('fonts/din_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din_regular-webfont.woff') format('woff'),
         url('fonts/din_regular-webfont.svg#svgFontName') format('svg'),
         url('fonts/din_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*
@font-face {
    font-family: 'din-medium';
    src: url('fonts/din_medium-webfont.eot');
    src: url('fonts/din_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din_medium-webfont.woff') format('woff'),
         url('fonts/din_medium-webfont.svg#svgFontName') format('svg'),
         url('fonts/din_medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/

.site-description {
    display: none !important;
}

.home h1.entry-title {
    display: none !important;
}


.entry-content h2, .entry-content h3 {
    font-size: 17px;
}

body{
	background:#000;
}

body.home{
	background-color:#000;
    background-image: url('images/background2.jpg');
    background-image: url('images/background1.jpg');
    background-size:cover;
    transition: background-image 3s ease-in-out;
    -webkit-transition: background-image 3s ease-in-out;
    -moz-transition: background-image 3s ease-in-out; 
    -webkit-transition: background-image 3s ease-in-out;
    /* Enable hardware acceleration to fix laggy transitions */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
	background-repeat:no-repeat;
}

body.home.bg1 {
    background-image: url('images/background1.jpg');
}
body.home.bg2 {
     background-image: url('images/background2.jpg');
}


@media screen and (max-width: 768px){
  body.home{
    background-image: url('images/background2-mobile.jpg');
    background-image: url('images/background1-mobile.jpg');
    }

    body.home.bg1 {
        background-image: url('images/background1-mobile.jpg');
    }
    body.home.bg2 {
         background-image: url('images/background2-mobile.jpg');
    }  
}

/*Contact Page*/
body.page-id-19 {
    background: url(images/background-bokeh.jpg) black no-repeat center center fixed;
    background-size:cover;
}

/*Awards Page*/
body.page-id-339 {
    background: url(images/background-lines.jpg) black no-repeat center center fixed;
    background-size:cover;
}

/*Studio Page*/
body.page-id-2 {
    background: url(images/background-people.jpg) black no-repeat center center fixed;
    background-size:cover;
}




/****************NAVIGATION****************/
@media screen and (min-width: 768px){
    #header hgroup {
        padding: 0;
        margin: 50px 0 0 50px;
    }
}

img.logo {
    height: 37px;
    width: auto;
}

.site-navigation {
    margin: 15px 0 0;
}

.site-navigation .active > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a, .site-navigation .active .current-fluxus-project-type-ancestor > a, .primary-navigation .current-menu-parent > a, .secondary-navigation .current-menu-parent > a {
    background-color: transparent !important;
    color: #fff !important;
}

.primary-navigation {
    float: right;
    padding: 0 36px 0 0;
}

.site-navigation li {
    margin: 0 8px 0 0;
}

.site-navigation a {
    font-size: 17px;
    font-weight: 700;
	padding: 2px 6px 5px;
}

/***Hover***/
.site-navigation .active > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a, .site-navigation .active .current-fluxus-project-type-ancestor > a, .current-fluxus_portfolio-parent > a {
    color: #999 !important;
}

/****************TYPOGRAPHY****************/
.entry-content p {
    line-height: 1.45em;
	font-size: 17px !important;
}

.entry-content h2, .entry-content h3 {
    font-size: 17px;
    text-transform: uppercase;
}

/***************CONTENT**************/
@media screen and (min-width: 1025px){
	.site {
		margin: 0 50px;
	}
}

/*Moving content to the left*/
.site-with-sidebar {
    padding: 10px 0;
}

.site-content .entry-content, .single-format-link .entry-header, .single-format-quote .entry-header, #comments {
    width: 100%;
    max-width: 700px;
}

.portfolio-navigation {
    display: none;
}



/***************GRID PORTFOLIO**************/

.grid-project .hover-box b {
    color: #000;
    text-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}

.grid-project .hover-box {
    background: rgba(255, 255, 255, 0.76);
}

.grid-project .hover-box .inner {
    text-align: left;
    padding-left: 80px;
}


.portfolio-grid {
    margin-top: 10px;
}



@media screen and (min-width: 768px){
	body.page-template-template-portfolio-grid .site {
		margin: 0 50px;
	}
}

	/*Hide the portfolio title in the grid*/
/*
	.mobile-device .portfolio-grid .grid-project .hover-box {
    	display: none;
	}
*/

/***************PROJECTS aka single portfolio**************/


/*THE HORIXONTAL SLIDERS*/
@media screen and (min-width: 768px){
    .portfolio-navigation {
        max-height: 600px;
    }
    
	/* THE INFO BOX*/
	.sidebar {
		width: 1200px;
		position: absolute;
		margin-left: 0 !important;
		background: rgba(17, 17, 17, 0.85);
		opacity: 0;
		max-height:600px;
	}


	.horizontal-page .scroll-container .overview {
		width: 90% !important;
		margin: 50px;
		}

	.horizontal-page .scroll-container .scrollbar {
		display: none;
	}
	
	.widget-content, .textwidget p {
		font-size: 17px !important;
		line-height: 1.45em !important;
	}
	
}

.widget a {
    color: #999;
    font-size: 17px;
    border-bottom: 0px solid #fff;
    text-decoration: underline;
}

.textwidget p {
    margin: 0 0 20px;
}

.sidebar .title {
    font-size: 21px;
	line-height: 1.1em;
}

@media screen and (min-height: 800px){
	/* THE INFO BOX*/
	.sidebar {
		height: 500px;
	}	
}

@media screen and (max-height: 800px){
	/* THE INFO BOX*/
	.sidebar {
		height: 400px;
	}	
}



/*No sidebar for normal pages*/
.page-template-default .sidebar {
    display: none;
}

/*Creating space under the images*/
.horizontal-page .horizontal-content .horizontal-item {
    height: auto;
}

/*Removing use arrows for navigation tip*/
.horizontal-page .site-footer {
    display: none;
}

.nav-tip { display: none !important }


.textwidget p {
    color: #fff;
}

/*The extra navigations*/
.extra-nav {
    margin-top: 10px;
}

a#close-info {
    color: #fff;
    position: absolute;
    right: 0;
}

a#close-info:before {
    content: "\ea84";
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a.mybutton {
    text-transform: uppercase;
    position: relative;
}

/*
a.mybutton.button-icon-right {
    padding: 0 0 0 10px;
}
*/

a.mybutton.next-project {
    margin-left: 22px;
}

a.mybutton.prev-project {
    margin-right: 22px;
}

a.mybutton.button-icon-right:before{
    position: absolute;
    right: 0;
    top: 1px;
    font-size: 14px;
}

a.mybutton.button-icon-left:before{
    position: absolute;
    left: 0;
    top: 1px;
    font-size: 14px;
}

a.mybutton.back-portfolio{
    padding: 0; 
}

a#portfolio-info {
    font-weight:700;
    color: #888;
    margin-left: 30px;
}

a#portfolio-info:hover{
    color: #fff;
}

a.mybutton.back-portfolio:before {
    position: absolute;
    font-size: 21px;
}

.icon-boxes:before {
    content: "\e9b1";
}


.page-title, .entry-title {
    font-size: 17px !important;
    color: #999 !Important;
    text-transform: uppercase;
    margin-top: 40px;
	font-weight: 700 !important;
}


.other-projects br {
    display: none;
}


/*****Accordion****/
.panel {
    position: relative;
}

.panel:before {
    content: "\e92b";
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 5px;
}

.panel.panel-active:before {
    content: "\e928";
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 5px;
}

.accordion .panel-content {
    background: transparent !important;
}

.accordion .panel-title a{
    font-size: 17px !important;
    font-weight: 400 !important;
    padding: 8px 25px !important;
    text-transform: initial;
    color: #fff !important;
}

.accordion .panel-title a, .accordion .panel-active .panel-title a {
    background: transparent !important;
}

.accordion {
    border: 0px solid #eaeaea;
}

.accordion .panel-active .panel-title {
    border-bottom: 0px solid #eee;
}

.accordion .panel-title {
    border-bottom: 0px solid #eee;
}

.accordion .panel-content {
    padding: 15px 0;
    font-size: 17px;
}



/***********Single Entry Meta*************/
.single .entry-meta {
    position: relative;
    margin: 0;
}

/*************Contact*****************/

    .wpcf7-form .wpcf7-form-control-wrap input[type="text"], .wpcf7-form .wpcf7-form-control-wrap input[type="email"] {
        width: 90%;
        max-width: 600px;
    }

    .wpcf7-textarea{
        width: 90%;
        max-width: 600px;   
    }


    input[type=text], input[type=password], input[type=email] {
        padding: 8px 8px;
    }

    textarea {
        padding: 8px;
    }


button, html input[type="button"], input[type="reset"], input[type="submit"] {
    border: 1px solid #fff;
    border-bottom-color: #fff;
    border-radius: 0px;
    background: #fff;
    font-size: 17px;
    padding: 8px 12px;
    text-transform: uppercase;
}

.wpcf7-textarea, .wpcf7-form .wpcf7-form-control-wrap input[type="text"], .wpcf7-form .wpcf7-form-control-wrap input[type="email"] {
    font-size: 17px;
}

.wpcf7-textarea, .wpcf7-form .wpcf7-form-control-wrap input[type="text"], .wpcf7-form .wpcf7-form-control-wrap input[type="email"] {
    background: transparent !important;
    color: #eee !important;
    border: 1px solid #999 !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #999;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #999;
}
:-moz-placeholder { /* Firefox 18- */
  color: #999;
}

.wpcf7-form .wpcf7-validation-errors, .wpcf7-form .wpcf7-mail-sent-ok {
    background: transparent;
    border: 0px solid #111116;
    font: normal 17px "din-regular", georgia, serif;
    padding: 0;
}

/*****Responsiveness****/


@media screen and (max-width: 1024px) and (min-width: 768px){
    
    .site-with-sidebar {
        padding: 0 35px 0 35px !important;
    }
	

}

@media screen and (max-width: 1024px){
    body, .widget-content, .textwidget p, .widget a {
        line-height: 1.45em;
        font-size: 17px !important;
    }

    
}


@media screen and (max-width: 768px){
    
    .burger-menu-toggle span, .burger-menu-toggle span:before, .burger-menu-toggle span:after {
        background-color: #fff;
    }
    
    .site-title, .site-description {
        text-align: left !important;
        padding-left: 15px;
    }
    
    .site-with-sidebar {
        padding: 0;
        margin: 0 15px!important;
    }
    
    .grid-project .hover-box .inner {
        padding-left: 50px;
    }
    
    a#portfolio-info, a#close-info {
        display:none;
    }
    
    .single-fluxus_portfolio .sidebar {
        position: relative !important;
        top: auto!important;
        padding-left: 0px !important;
    }
    
    div#content {
        padding-top: 10px!important;
    }
    
    .site-footer{
        display:none;
    }
    
    .site {
        margin-top: 50px;
    }
    
    .mobile-device .grid-project .hover-box br
    {
        display:none;
    }
    
    .grid-project .hover-box .inner {
        text-align: center;
        padding-left: 0px;
    }
    
    .portfolio-navigation {
        display: none !important;
    }
    
        .wpcf7-form .wpcf7-form-control-wrap input[type="text"], .wpcf7-form .wpcf7-form-control-wrap input[type="email"],    .wpcf7-textarea{
        width: 94% !important;
    }
    
}